#u15981
{
	border-color: transparent;
	background-color: #0C191C;
	border-width: 0px;
}

#u15982-8
{
	border-color: transparent;
	letter-spacing: 1px;
	text-transform: uppercase;
	text-align: center;
	font-weight: 400;
	background-color: transparent;
	font-size: 9px;
	color: #FFFFFF;
	line-height: 15px;
	font-family: raleway, sans-serif;
	border-width: 0px;
}

#u77668-4
{
	color: #FFFFFF;
	font-weight: 400;
	background-color: transparent;
	text-align: center;
	font-family: raleway, sans-serif;
	line-height: 15px;
	font-size: 10px;
}

#u77650
{
	opacity: 0.6;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=60)";
	background-color: transparent;
	filter: alpha(opacity=60);
}

#u15980
{
	border-color: transparent;
	background-color: #10252B;
	border-width: 0px;
}

#buttonu78722
{
	border-radius: 30px;
}

.customPulse
{
	border-color: #000000;
	background-color: transparent;
	border-width: 0px;
}

#u78723
{
	border-radius: 30px;
	background-color: #A8A8A8;
	border-width: 0px;
}

#u77747,.customSmooth
{
	border-color: transparent;
	background-color: transparent;
	border-width: 0px;
}

#buttonu78722:hover #u78723
{
	background-color: #0383A3;
}

#buttonu78722.ButtonSelected #u78723
{
	background-color: #A8A8A8;
}

#u78724
{
	opacity: 0.5;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=50)";
	background-color: transparent;
	filter: alpha(opacity=50);
}

#u77650:hover,#u77650.MuseLinkActive,#buttonu78722:hover #u78724
{
	opacity: 1;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
	filter: alpha(opacity=100);
}

#buttonu78722.ButtonSelected #u78724
{
	opacity: 0.5;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=50)";
	filter: alpha(opacity=50);
}

@media (min-width: 1051px)
{
	#u45275
	{
		border-width: 0px;
		border-color: transparent;
		background-color: transparent;
	}

	#u15981_align_to_page,#u15980_align_to_page
	{
		max-width: 1140px;
	}

}

@media (min-width: 801px) and (max-width: 1050px)
{
	#u15981_align_to_page
	{
		max-width: 1050px;
	}

	#u45275
	{
		border-width: 0px;
		border-color: transparent;
		background-color: transparent;
	}

}

@media (min-width: 641px) and (max-width: 800px)
{
	#u15981_align_to_page
	{
		max-width: 800px;
	}

	#u45275
	{
		border-width: 0px;
		border-color: transparent;
		background-color: transparent;
	}

}

@media (min-width: 451px) and (max-width: 640px)
{
	#u15980_align_to_page,#u15981_align_to_page
	{
		max-width: 640px;
	}

}

@media (max-width: 450px)
{
	#u15981_align_to_page
	{
		max-width: 450px;
	}

	#u45275
	{
		border-width: 0px;
		border-color: transparent;
		background-color: transparent;
	}

}

